---
# defaults file for pi-hole

# system
timezone: "America/Mexico_City"
# pi-hole
pihole_ftl_max_db_days: "180"
pihole_name: "pihole"
pihole_serverip: "0.0.0.0"
pihole_image: "pihole/pihole:v5.8.1-armhf-buster"
pihole_webpassword: "p1holeS3cr3t##"
pihole_dns1: "94.140.14.14"
pihole_dns2: "94.140.15.15"
pihole_network_mode: host
dhcp_active: "true"
dhcp_start: "192.168.3.201"
dhcp_end: "192.168.3.251"
dhcp_router: "192.168.3.1"
dhcp_leasetime: "24"
pihole_domain: "home.lan"
# adlists
# http://sysctl.org/cameleon/hosts
# https://dbl.oisd.nl/
# https://hosts-file.net/ad_servers.txt
